Subject: Re: bug#1305: All code that currently beeps should use visual bell instead

From: Gregory Heytings <[email-masked]>
Date: Sat, 01 May 2021 07:50:07 +0000

>> And the fix used by the author of the issue, and agreed with by the one 
>> who suggested that "first proposed fix", is to turn visible-bell off.
>
> You said there's no evidence of this behavior having been used widely.
>

No.  I said it is ugly.  You said it isn't, and it is in your opinion 
"proven" enough to become the default on three platforms.  I said I 
disagree with this, it is not used enough to be "proven" enough.  The 
"evidence" you now presented show that a few hundred people are using it, 
which doesn't prove anything.  Of course, it's there, so some use it.

What I see is instead that there are various solutions available that 
implement a "better" visual bell, which shows that the default one isn't 
satisfactory.